# Run server in dev mode


# Run server in production mode
`bin/kc.sh start --hostname=sso.japonics.pl --https-port=8080 --https-certificate-file=/etc/ssl/certs/japonics.cert --https-certificate-key-file=/etc/ssl/private/japonics.key`